$kind: http-request
url: "{{eonlive}}/companyaccount/apikey/41"
method: PUT
body:
  type: json
  content: ""
auth:
  type: bearer
  credentials:
    token: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiI5OGYwNjVhNi1lNTFmLTRlZmEtOWVmNi05MTZlMTEyMTY0NmYiLCJqdGkiOiIxOWIzNzIzZDBkZWY1ODBjMmEyNzA5ODhmMDk4M2ZkNjY4YTc3MWJkYTcxNDBhMzc1NjgyOWM4MjM3NzBhMWEwZmVlZTFjNTQ0Njg4NzM3MyIsImlhdCI6MTc2NDcwNTE2Mi42NjAxMjAwMTAzNzU5NzY1NjI1LCJuYmYiOjE3NjQ3MDUxNjIuNjYwMTIzMTA5ODE3NTA0ODgyODEyNSwiZXhwIjoxNzY0NzA2OTYyLjYzMjM2MzA4MDk3ODM5MzU1NDY4NzUsInN1YiI6IjIiLCJzY29wZXMiOltdfQ.k80ZQdpciPKgp6mMSUKZaOWywD8reuqqUcPNdasdqD7jfilbh83Id4eTdytaMfmX49Lrxv6zpxbVsx6m9iqXbGzQh85eijqZ_VqUqjzzVqxpzhJCeszi8Amb6LjBuHYem89_7APVzYCKdur46mhV7LVHMWlpkP5K1bit5FCgMmB-hEgD2uXV__Oc_IfiLmCXsvhQxdiYygtOMZIaBd-BuSdGu2ibwg9MM7KvHFoCuUDY_JFcZOyZ-PkQ9WHMcz4Un7ZXWyqkj8p3MD0n6Yk2Ey1DxKSTpEq4r-Y9vAhMr2qYyLSCg2z34aLFBJJ_Rk-mYz5eO874F3RRueCgUn_mSv7mdVGGCp5kirWtPPMxw3agwy1QG7Ofv3PAvjxIb_-mMHI7HpSyN-CjaYUgp2uuVED51DS5oiVUnu9RbyoZzeBsgxZmycSnUp4KHNvEHEFzaMEpvSe9OxErcBMEKGBrWTkW_iUvw0q83-j7M6czMPoDAp_d70qpPBBVuARqoXvWv0wGToDMrqRJHqQWOX8O7UPxFSwGQJF_o-EO_YxfLviYX6OdNosoxSinSnEucK0TEFFBmDP4rdPuMj5lFoayXt-2-fDtHXxehjsq0Rjyx4-tXAp6BjzkmHcAhBoMTkfdV7rluP3LfjVSBR8PMxBc00zHk4Al33WICemVKhUO8kg
order: 6000
